<?xml version="1.0" encoding="UTF-8"?>
<page layout="admin-2columns-left" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <head>
        <title>Esb - Queue</title>
        <css src="FiloBlu_Esb::css/form/element/code.css"/>
    </head>
    <update handle="styles"/>
    <body>
        <referenceContainer name="content">
            <uiComponent name="esb_queue_view"/>
        </referenceContainer>
    </body>
</page>
